Posts by God_Failed

    Hallo Forum ;-) , nach langer Zeit YaVDR 0.1 hab ich die Feiertage mal dazu genutzt auf die 0.5 zu wechseln.
    Die ganze Sache läuft auch bisher sehr gut und ich bin von den Funktionen begeistert, nun aber mal zu der Problematik.


    Die Tonausgabe erfolgt von einem 5.1-System das per coaxial SPDIF angeschlossen ist.
    Dolby 2.0/5.1 funktioniert auch ohne Probleme doch bei Sendern die reines Stereo übertragen bleibt alles stumm.
    Mit den Einstellungen im Softhddevice-plugin hab ich schon "rumgespielt" aber das hatte auch keine Verbesserung gebracht !


    XBMC liefert auch einwandfrei Ton.


    Schonmal vielen Dank für Hilfe und Anregungen, Kai


    asound.conf

    Code
    1. pcm.!default {
    2. type hw
    3. card 0
    4. device 1
    5. }


    aplay -L

    Hi, probier dochmal das ganze in
    /etc/init.d/RCStartBeforVDR.d/RCStartPersonal
    einzutragen die Einstellungen sollten ja vor dem vdr start gesetzt werden !

    Hallo, habe hier eine Skystar rev2.6D von einem Kumpel die laut Femon beste Empfangswerte hat aber kein Bild liefert, die Karte lief aber schon mal einwandfrei in seinem VDR, sie legt dieses verhalten in seinem als auch in meinem VDR an den tag ! Nicht mal auf Bibel TV kommt ein Bild, also kann ich die 22kHz ja ausschließen und die LNB-versorungsspannung ja auch, sonst würde es ja auch keine Empfangswerte geben ! Gibt es noch was sinnvolles zu messen ?! Die Karte wurde jewiels in einem laufenden LinVDR als Zweitkarte getestet ! Im Log ist auch nichts besonderes zu finden !



    using '/dev/dvb/adapter1/frontend0'
    FE: ST STV0299 DVB-S (SAT)
    status 1f | signal bfa1 | snr db8a | ber 00000000 | unc 00000000 | FE_HAS_LOCK

    Hm , schön zu hören ! Und du bekommst keine Fehlermeldung ?!? hier unverändert !


    Code
    1. rrdtool: /usr/lib/libpng12.so.0: no version information available (required by /usr/lib/librrd.so.0)
    2. rrdtool: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /usr/lib/librrd.so.0)
    3. rrdtool: /usr/lib/libpng12.so.0: no version information available (required by /usr/lib/libgd.so.2)


    EDIT: komisch ich habs jetzt mal auf nem andern Linvdr probiert ! Da gehts auch ?!?!
    EDIT2: es war ne falsche lib installiert "librrd" mit der richtigen gehts ^^

    Wenn ich mich recht erinnere ,ist ja auch schon etwas her, ging es nicht wegen zu alter glib oder so ! LinVDR is einfach schon zu betagt für sowas !


    Nö genau darum gings net ! Wollt einfach nur mal wissen ob´s gerenrell einer am laufen hat ! Auf nem SiduxPC hab ichs auch laufen !

    Hat zwar nicht direkt was mit VDR zu tun aber hat es schon jemand geschafft rrdtool auf nem LinVDR-Rechner zum laufen bekommen ? Probier mich schon seit zwei tagen daran !


    Kai